
/* hunt items: returned in search results */
.huntItemShell{
    position:relative;
    display:inline-block;
    width:250px;
    vertical-align:top;
    height:320px;
    background-color:#fff;
    margin:10px;
    padding:10px;
    border-radius:5px;
    -webkit-border-radius:10px; 
    -moz-border-radius:10px;    
    /*-webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.4);    
    box-shadow: 0px 3px 10px #ccc;*/
    border:1px solid #ccc
}
.huntItemTitleShell{
    display:inline-block;
    width:210px;
    color:#333;
    font-size:.8em;
    text-align:right;
    margin-right:12px;
} 
.livefeed-video-description{  
    position:absolute; /* absolute position (so we can position it where we want)*/  
    top:0; /* position will be on bottom */  
    left:0;  
    width:100%;  
    /* styling bellow */  
    background-color:black;  
    font-family: 'tahoma';  
    font-size:15px;  
    color:white;  
    opacity:0.6; /* transparency */  
    filter:alpha(opacity=60); /* IE transparency */  
}  
.livefeed-video-description-content{  
    padding:5px;  
    margin:0px;  
    color:#fff;
    opacity:0.8; /* transparency */  
    filter:alpha(opacity=80); /* IE transparency */      
} 
.huntItemTitleFav{
    display:inline-block;
    width:10px;
    height:10px;
    background: url("/gr-images/public/elements/mask.png") no-repeat !important;
    float:right;
    margin-top:6px
}
.huntItemTitleOwner{
    display:block;
    float:right;
    margin-right:5px;
    color:#999;
    font-family:"Titillium Web",Arial,Verdana;
}
.huntItemDateBanner{
    float:left;
    position:absolute;
    top:-2px;
    left:-2px;
    width:65px;    
    height:68px;
    overflow:hidden;
    color:#fff;
    background: url("/gr-images/public/elements/rodeoTileCornerBlue65x68.png") no-repeat !important;
}
.huntItemBannerMonth{
    display:block;
    margin-top:2px;
    margin-left:2px;
    width:50px;
    font-size:.8em;
    text-align:left;
    color:#fff;
    height:13px;
} 
.huntItemBannerDate{
    display:block;
    width:50px;
    margin-left:2px;
    font-size:.8em;
    text-align:left;
    color:#fff;
    height:13px;
} 
.huntItemMainImgShell{
    position:relative;
    margin-top:15px;
    /*width:225px;*/
    height:180px;
    overflow:hidden;
    /*border:1px solid #ebebeb;*/
    border-radius:5px;
    -webkit-border-radius:5px; 
    -moz-border-radius:5px;         
}
.huntItemMainImgImg{
    width:228px;    
}

 .huntAvatarNoImgDark {
    position:absolute;
    bottom:1px;
    right:1px;
    line-height:100px;
    border-radius: 50%;
    background-color:#fff;
    width: 100px;
    height: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    box-shadow: 0 0 8px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .1); 
}
 .huntAvatarNoImgDarkText {
    margin-top:0px;
    margin-left:5px;
    font-family:"Titillium Web",Arial,Verdana;
    text-align:center; 
    color:#90b211; 
    font-size:60px;         
}
.huntAvatarImgDark {
    position:absolute;
    bottom:1px;
    right:1px;
    border:1px solid #fff;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    box-shadow: 0 0 8px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .1);    
}
.huntItemFooterImg{
    height:65px;
    width:65px;
    margin:5px 5px 5px 5px !important;
    border:1px solid #ebebeb;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;  
    display:inline-block !important;
}
/*
##############
RangeFinder/Places map pin layouts
*/
.placesL1ItemShell{
    position:relative;
    display:inline-block;
    width:320px;
    vertical-align:top;
    /*height:410px;*/
    background-color:#fff;
    color:#444;
    font-size:15px;
    margin:10px;
    padding:10px;
    border-radius:2px;
    -webkit-border-radius:5px; 
    -moz-border-radius:5px;    
    -webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 3px 10px #ccc;  
}
.placesL1ItemDateBanner{
    float:left;
    position:absolute;
    top:29px;
    left:8px;
    width:65px;    
    height:68px;
    overflow:hidden;
    color:#fff;
    background: url("/gr-images/public/elements/rodeoTileCornerBlue65x68.png") no-repeat !important;
    z-index:2
}
.placesL1ItemBannerMonth{
    display:block;
    margin-left:-5px;
    margin-top:-8px;
    width:50px;
    font-size:10px;
    text-align:left;
    color:#fff;
    height:13px;
} 
.placesL1ItemBannerDate{
    display:block;
    width:50px;
    margin-left:-6px;
    font-size:10px;
    text-align:left;
    color:#fff;
    height:13px;
} 
.placesL1ItemMainImg{
    position:relative;
    /*margin-top:25px;*/
    width:310px;
    height:150px;
    padding:10px;
    margin-bottom:10px;
    margin-top:10px;
    overflow:hidden;  
    text-align:left;
    font-size:13px;
    /*
    -webkit-box-shadow: 8px 8px 4px -6px rgba(0,0,0,0.48);
    -moz-box-shadow: 8px 8px 4px -6px rgba(0,0,0,0.48);
    box-shadow: 8px 8px 4px -6px rgba(0,0,0,0.48;
    border:1px solid #ededed;
    border-radius:5px;
    -webkit-border-radius:5px; 
    -moz-border-radius:5px;    
    */
    z-index:1;
}
.placesL1ItemTitleShell{
    display:inline-block;
    width:260px;
    color:#333;
    text-align:right;
    float:right;
    font-size:16px;
    margin-top:-20px;
    padding-right:15px
}
.placesL1ItemTitleFav{
    display:inline-block;
    width:10px;
    height:10px;
    background: url("/gr-images/public/elements/mask.png") no-repeat !important;
    float:right;
    margin-top:-13px;
}
.placesL1ItemTitleOwner{
    display:block;
    float:right;
    margin-right:5px;
    color:#999;
    font-family:"Titillium Web",Arial,Verdana;
}
.placesL1ItemTitleOwner a{
    color:#999;
    font-family:"Titillium Web",Arial,Verdana;
    text-decoration:none
}
.placesL1ItemTitleOwner a:hover{
    color:#90b211;
    font-family:"Titillium Web",Arial,Verdana;
    text-decoration:none
}
.placesL1Address{
    margin-top:5px;
    margin-left:5px;
    text-align:left;
    color:#333;
    font-size:.9em;
}
.placesL1Button{
    margin-top:5px;
    text-align:center;
    color:#333;
    font-size:.9em;
}
.placesL1PhonePublic{
    margin-left:5px;
    text-align:left;
    color:#333;
    font-size:.9em;   
}
.placesL1PhonePublic a{
    color:#333;
    text-decoration:none   
}
.placesL1PhonePublic a:hover{
    color:#90b211; 
    text-decoration:none   
}
.placesL1Website{
    margin-left:5px;
    text-align:left;
    color:#333;
    font-size:.9em;  
}
.placesL1Website a{
    color:#333;
    text-decoration:none 
}
.placesL1Website a:hover{
    color:#90b211; 
    text-decoration:none
}
.placesL1ItemFooterImg{
    height:65px;
    width:65px;
    margin:5px 3px 5px 3px;
    border:1px solid #ebebeb;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
}
.pro2L1ItemShell{
    position:relative;
    display:inline-block;
    background: url('/gr-images/public/elements/rodeoTileCornerBlue65x68.png') no-repeat;
    width:320px;
    vertical-align:top;
    /*height:410px;*/
    background-color:#fff;
    color:#444;
    font-size:15px;
    margin:10px;
    padding:10px;
    border-radius:2px;
    -webkit-border-radius:5px; 
    -moz-border-radius:5px;    
    -webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 3px 10px #ccc;  
}
.pro2L1ItemBannerMonth{
    display:block;
    margin-left:-8px;
    margin-top:-8px;
    width:50px;
    font-size:10px;
    text-align:left;
    color:#fff;
    height:13px;
} 
.pro2L1ItemBannerDate{
    display:block;
    width:50px;
    margin-left:-8px;
    font-size:10px;
    text-align:left;
    color:#fff;
    height:13px;
}
.pro2L1ItemTitleShell{
    display:inline-block;
    width:260px;
    color:#333;
    text-align:right;
    float:right;
    font-size:16px;
    margin-top:-20px;
    padding-right:15px;
    font-weight:400
}
.pro2L1ItemTitleFav{
    display:inline-block;
    width:10px;
    height:10px;
    background: url("/gr-images/public/elements/mask.png") no-repeat !important;
    float:right;
    margin-top:-13px;
}
.pro2L1ItemMainImg{
    position:relative;
    /*margin-top:25px;*/
    width:310px;
    height:210px;
    padding:10px;
    margin-bottom:10px;
    margin-top:0px;
    overflow:hidden;  
    text-align:left;
    font-size:13px;
    z-index:1;
}
.pro2L1ItemMainImg img{
    width:200px;
    height:200px;
    margin:0 auto;
    display:block
}
.pro2L1Tagline{
    margin-top:5px;
    margin-left:5px;
    text-align:center;
    color:#333;
    font-size:16px;
    font-style:italic
}
/*
* GIVEAWAY: tiles on giveawayMap
*/
.giveawayEmailShell{
    position:relative;
    display:inline-block;
    width:250px;
    vertical-align:top;
    height:180px;
    background-color:#fff;
    margin:10px;
    padding:10px;
    border-radius:5px;
    -webkit-border-radius:5px; 
    -moz-border-radius:5px;    
    -webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.4);
    /*box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.4);    */
    box-shadow: 0px 3px 10px #ccc;
    border:1px solid #ccc
}
@media only screen and (max-width:768px){
.huntItemShell{
    margin: 10px;
}
}
@media only screen and (max-width:358px){
.huntItemShell{
    margin: 18px;
}
}
